#about-banner-section h2 {
    font-size: 56px;
    color: #fffffb;
}
#about-banner-section h2 strong{
    color: #F77B1B;
}
#inner-about h2 strong{
    color: #F77B1B;
}
.aio-icon-img.uavc-circle {
    width: 100%;
    background: transparent;
    padding: 0px;
}
#starrow .media {
    display: flex;
    align-items: center;
}
a.maw_advanced_btn.hvr-fade {
    font-weight: 500!important;
}
.aio-icon-img .img-icon {
    width: 100%!important;
    display: inline-block!important;
}
.aio-icon-img.uavc-circle {
    width: 100%!important;
    background: transparent;
    padding: 0px!important;
    font-size: 0px!important;
}
.timeline-block.timeline-post-left {
    position: relative!important;
}
.timeline-block .timeline-header h3, .timeline-header-block .timeline-header h3 {
    font-size: 22px!important;
}
.timeline-icon-block {
    position: relative!important;
    left: auto!important;
    right: 0!important;
    text-align: left!important;
	top:0px!important
}
.ult-timeline-icon.tl-icon-no-bg {
    vertical-align: middle;
    height: 100%;
    display: flex;
    align-items: center;
}
.timeline-block.timeline-post-left .timeline-icon-block {
    width: 35%;
    float: right;
    padding: 10px;	
}
.timeline-block.timeline-post-right .timeline-icon-block {
    width: 35%;
    float: left;
    padding: 10px;
}
.timeline-block.timeline-post-left .timeline-header-block {
    width: 65%;	
}
.timeline-block.timeline-post-right .timeline-header-block {
    width: 65%;
    float: right;
}
.aio-icon-img {
    width: 100%!important;
    max-width: 100%!important;
}
.aio-icon-img .img-icon {
    width: 100%!important;
    display: inline-block!important;
    aspect-ratio: 9/6;
}
.timeline-block.timeline-post-left {
    display: flex!important;
    align-items: center!important;
    flex-direction: row-reverse!important;
}	
.timeline-block.timeline-post-right {
    display: flex !important;
    align-items: center !important;
    flex-direction: row-reverse!important;
}
.icon_description_text ul {
    list-style: none;
    margin: 10px 0px;
    padding-left: 0px;
    display: inline-block;
    width: 100%;
}
.icon_description_text ul li {
    background: rgba(181, 186, 200, 1);
    padding: 5px 10px;
    font-size: 12px;
    width: auto;
    float: left;
    margin: 1%;
    margin-left: 0;
}
.icon_list_icon img {
    width: 100%;
}
.smile_icon_list li .icon_list_icon {
    width: 60px!important;
    height: 60px!important;
}
.icon_description_text {
    margin: 20px 0px;
}
.smile_icon_list li.icon_list_item {
    border: 1px solid rgba(215, 215, 216, 1);
    padding: 20px!important;
	border-radius:8px!important;
}
.smile_icon_list li .icon_description .info-list-heading {
    font-family: Playfair Display;
    font-weight: 500;
    font-size: 32px;
    line-height: 135%;
    letter-spacing: 0%;
}
.vc_tta-color-grey.vc_tta-style-flat .vc_tta-tab.vc_active>a {
    color: #fff;
    background: rgba(65, 78, 113, 1);
    font-family: Playfair Display;
    font-weight: 600;
    line-height: 120%;
    letter-spacing: 0%;
}
.vc_tta.vc_general .vc_tta-tab>a {
    background: transparent;
    font-family: Playfair Display;
    font-weight: 600;
    font-size: 40px;
    line-height: 120%;
    letter-spacing: 0%;
    color: rgba(25, 36, 48, 1);
}
.vc_general.vc_tta.vc_tta-tabs {
    display: grid;
    grid-template-columns: 36% 59%;
    gap: 5%;
    align-items: center;
}
.vc_tta-panel-body img {
    width: 100%;
}
.carousel-caption div {
    display: flex;
    flex-direction: column-reverse;
    gap: 0px;
    justify-content: center;
    align-content: center;
}
button.slick-next.slick-arrow, button.slick-prev.slick-arrow {
    box-shadow: none;
}
.rotating-slide img {
    width: 200px;
}
.section__head {
    margin-bottom: 30px;
}

.slick-prev:before {
    font-weight: bold;
    content: url(/wp-content/uploads/2026/05/ei_arrow-up-jb.png)!important;
}
.slick-next:before {
    font-weight: bold;
    content: url(/wp-content/uploads/2026/05/ei_arrow-up.png)!important;
}

.slider-info--js {
    width: 100%;
    overflow: hidden;
}

.slider-info--js .slick-slide {
    height: auto !important;
}

.slider-info--js .slick-track {
    display: flex !important;
}

.slider-info--js .slick-slide > div {
    width: 100%;
}
#inner-tech-skills .icon_list_icon {
    display: none;
}
#inner-tech-skills .smile_icon_list.left li .icon_description {
    line-height: 1em;
    margin: 0px!important;
    padding-left: 55px;
    display: flex;
    flex-direction: column;
    gap: 0px!important;
    height: auto!important;
}
#inner-tech-skills .icon_description_text {
    margin: 11px 0px;
    margin-bottom: 0px;
    line-height: 120%;
}
#inner-tech-skills .smile_icon_list li.icon_list_item {
    border: 0px solid rgba(215, 215, 216, 1);
    padding: 0px!important;
    border-radius: 0px!important;
    margin: 20px 0px!important;
    counter-increment: tech-counter;
    list-style: none;
    position: relative;
    font-size: 0px!important;
}
div#inner-tech-skills {
    counter-reset: tech-counter;
}
div#inner-tech-skills ul li:before {
    display: inline-block;
    content: counter(tech-counter, decimal-leading-zero);
    position: absolute;
    left: 0;
    top: 0;
    font-family: Roboto;
    font-weight: 700;
    font-size: 24px;
    line-height: 120%;
    letter-spacing: 0%;
}
#inner-tech-skills .smile_icon_list {
    float: left;
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 20px;
}
ul.flex-direction-nav, .wpb_gallery .wpb_flexslider .flex-control-paging {
    display: none;
}
.nivo-controlNav {
    display: none;
}
.nivo-directionNav {
    display: none;
}
.nivo-caption {
    display: none!important;
}
#expert_background img {
    width: auto;
}

#expert_background .vc_general.vc_tta.vc_tta-tabs {
    display: flex;
    gap: 5%;
    align-items: stretch;
    flex-direction: row-reverse;
    height: 100%;
}
#expert_background .vc_general.vc_tta.vc_tta-tabs .vc_tta-tabs-container {
    width: 30%;
    padding: 0px!important;
    margin: 0px;
}
#expert_background .vc_general.vc_tta.vc_tta-tabs .vc_tta-panels-container {
    width: 65%;
}
div#expert_background a {
    font-family: Roboto;
    font-weight: 700;
    font-size: 24px;
    line-height: 120%;
    letter-spacing: 0%;
    padding: 36px 26px;
}
#expert_background .vc_general.vc_tta {
    border: 1px solid #D7D7D8!important;
}

#expert_background li.vc_tta-tab {
    border-left: 1px solid #D7D7D8!important;
    border-bottom: 1px solid #D7D7D8!important;
    margin: 0!important;
    padding: 0px 0px 0px 0px!important;	
}
#expert_background .vc_tta-panels {
    padding: 35px;
}
#expert_background .vc_tta-tabs-list {
    margin: 0px 0px 0px 0px!important;
    padding: 0;
}










@media only screen and (max-width:1500px){	
.smile_icon_list li .icon_description .info-list-heading {
    font-size: 32px!important;
    line-height: 120%!important;	
}	
#starrow .mega-info-list h2 {
    margin-bottom: 0px !important;
    padding-bottom: 0 !important;
    margin-top: 0px;
    font-size: 20px!important;
}	
#starrow img.img-rounded {
    width: 30px!important;
    height: 30px!important;
}
}

@media only screen and (max-width: 1300px) {
#inner-tech-skills .smile_icon_list li.icon_list_item {
    margin: 5px 0px!important;
}	
.smile_icon_list li .icon_description .info-list-heading {
    font-size: 26px!important;
}
}


@media only screen and (max-width:1100px){
.timeline-block .timeline-header h3, .timeline-header-block .timeline-header h3 {
    font-size: 18px!important;
}	
.icon_description_text {
    margin: 0px 0px;
}	
.vc_general.vc_tta.vc_tta-tabs {
    grid-template-columns: 30% 65%;
}	
.smile_icon_list li .icon_description .info-list-heading {
    font-size: 24px!important;
}	
#inner-tech-skills .icon_description_text {
    margin: 10px 0px;
    margin-bottom: 0px;
}	
span.tdt-slider-heading {
    font-size: 18px!important;
}	
.vc_tta.vc_general .vc_tta-tab>a {
    font-size: 18px;
}		
section#about-section {
    padding-bottom: 0px!important;
}	
div#inner-about {
    margin-top: 0px!important;
}	
section#climate-section h1 {
    font-size: 46px!important;
}
#inner-tech-skills .smile_icon_list.left li .icon_description {
    padding-left: 36px;
}	
.smile_icon_list li .icon_description .info-list-heading {
    font-size: 18px!important;
}	
#expert_background .vc_tta-panels {
    padding: 15px;
}		
}



@media only screen and (max-width:921px){

div#expert_background a {
    font-size: 18px;
}	
#inner-certification .vc_col-sm-3 {
    width: 50%;
}	
div#inner-about-john .vc_col-sm-7, div#inner-about-john .vc_col-sm-5 {
    width: 100%;
}	
div#inner-about-john {
    display: flex;
    flex-direction: column-reverse;
}	
.timeline-post-left .timeline-header {
    text-align: left;
}	
.timeline-block.timeline-post-right .timeline-icon-block, .timeline-block.timeline-post-left .timeline-icon-block {
    width: 100%;
    float: left;
    padding: 10px;
}	
.timeline-block.timeline-post-right .timeline-header-block, .timeline-block.timeline-post-left .timeline-header-block {
    width: 100%;
    float: right;
}	
.timeline-block.timeline-post-left {
    display: flex!important;
    align-items: left!important;
    flex-direction: column!important;
}
.timeline-block.timeline-post-right {
    display: flex !important;
    align-items: left !important;
    flex-direction: column-reverse!important;
}	
.icon_description_text ul li {
    width: auto;
}		
.vc_general.vc_tta.vc_tta-tabs {
    display: grid;
    grid-template-columns: 100%;
    gap: 5%;
    align-items: center;
}	
section#climate-section h1 {
    font-size: 36px!important;
}
}

@media only screen and (max-width:767px){
#tab-area-section .slick-next {
    right: -32px !important;
}
#tab-area-section .slick-prev {
    left: -32px !important;
}	
.vc_tta-panel-body {
    padding: 10px 4%!important;
}	
.vc_tta-color-grey.vc_tta-style-flat .vc_tta-panel.vc_active .vc_tta-panel-title>a {
    color: #fff;
    background: rgba(65, 78, 113, 1);
    padding: 16px 18px!important;
}
h4.vc_tta-panel-title a {
    padding: 18px 20px!important;
}	
.vc_tta-color-grey.vc_tta-style-flat .vc_tta-panel.vc_active .vc_tta-panel-title>a {
    color: #fff!important;
    background: rgba(65, 78, 113, 1)!important;
}	
#inner-tech-skills .smile_icon_list li.icon_list_item {
    padding-left: 18px!important;
}	
div#inner-tech-skills ul li:before {
    left: -9px;
    font-size: 18px;
}	
.icon_description_text {
    margin: 0px 0px;
}	
.smile_icon_list li .icon_list_icon {
    width: 60px!important;
    height: 60px!important;
    float: unset!important;
    margin-bottom: 20px;
}	
.smile_icon_list.left li .icon_description {
    margin-left: 0!important;
    padding-left: 0!important;
    vertical-align: middle;
    display: inline!important;
}	
.timeline-block.timeline-post-right .timeline-icon-block {
    width: 100%;
    float: left;
    padding: 10px;
}	
.timeline-block.timeline-post-right .timeline-header-block {
    width: 100%;
    float: right;
}	
.timeline-block.timeline-post-left .timeline-header-block {
    width: 100%;
}	
.timeline-block.timeline-post-left .timeline-icon-block {
    width: 100%;
    float: right;
    padding: 10px;
}	
.timeline-block.timeline-post-left {
    margin-bottom: 20px;
    display: flex!important;
    align-items: center!important;
    flex-direction: column!important;
}	
.timeline-block.timeline-post-right {
    margin-bottom: 20px;
    display: flex !important;
    align-items: center !important;
    flex-direction: column-reverse!important;
}	
section#climate-section h1 {
    font-size: 26px!important;
}
}


@media only screen and (max-width:580px){
.aio-icon-img .img-icon {
    width: 100%!important;
    display: inline-block!important;
    aspect-ratio: inherit;
    height: auto!important;
}	
#inner-certification .vc_col-sm-3 {
    width: 100%;
}	
#content h2 {
    font-size: 22px!important;
}	
}